#logotipo{
    height: 40px;
    margin-left: 60px;
}
/*.menu {*/
/*    line-height: 55px;*/
/*    height: 55px;*/
/*}*/
.navbar-toggler{
    display: none;
}
@media (max-width: 600px)
{
    #logotipo{
        height: 40px;
        margin-left: 0px !important;
    }
    .profile-content{
        margin:0 !important;
        margin-top: 40px !important;
    }
    legend{
        font-size: 1.2rem !important;
        text-align: center !important;
    }
    #navigation .list-group-item{
        border-bottom: 1px solid !important;
    }
    .collapse:not(.show){
        /*display: block !important;*/
    }
    .dropdown-menu.show{
        width: 100%;
        padding: 15px;
    }
    .btn{
        font-size: 1em !important;
    }
    .navbar-toggler{
        position: absolute;
        top: 0;
        right: 0;
        color: #FFF;
        z-index: 999999999999 !important;
    }
    .col-6{
        max-width:100% !important;
    }
    .navbar-toggler{
        display: block !important;
    }
    .caixa{
        margin: 0  auto !important;
    }
}